#
View Source Ash.Query.Operator.IsNil (ash v2.4.22)

left is_nil true/false

This predicate matches if the left is nil when the right is `true` or if the left is not nil when the right is `false`

# Link to this section Summary

## Functions

compare(arg1, arg2)

Callback implementation for `Ash.Filter.Predicate.compare/2`.

evaluate(map)
name()
new(left, right)
operator()
predicate?()
to_string(map, opts)
types()

# Link to this section Functions

Link to this function

# compare(arg1, arg2)

View Source

Callback implementation for `Ash.Filter.Predicate.compare/2`.

Link to this function

# evaluate(map)

View Source
Link to this function

# name()

View Source
Link to this function

# new(left, right)

View Source
Link to this function

# operator()

View Source
Link to this function

# predicate?()

View Source
Link to this function

# to_string(map, opts)

View Source
Link to this function

# types()

View Source